html {
	margin:0;
	padding:0;
	color: #555;
	font-family:Arial,Helvetica;
}


body{
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background-image:url(/img/main/fulltab_bg.gif);
	background-repeat:repeat-y;
	background-position:top left;
	/*zoom: 1;*/
}

body.homebody{
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	
}




#bodywrapperx {
	position:relative;
	left:0;
	top:0;
	margin-left:69px;
	z-index:7;
	zoom:1;
}




.content {
	
	position:relative;	
	display:block;
	float:left;
	
	clear:left;
	margin-left:8px;
	/* for ie double margin bug */
	//margin-left:4px;
}

* + html div.content  { /* IE7 */
	margin-left:8px;
}

.ctnt_panel {
	/* for shade and spacing */
	margin:0;
	padding:0;
	background-image:url(/img/main/ctnt_shade.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding-bottom:5px;
	margin-bottom:8px;
}

.ctnt_panel_content {
	/* for color and dimension */
	background-color:#fefef7;
	padding:6px;
	width:666px;
	padding-top:14px;
}




h2 {
	color: #272727;
	text-transform:uppercase;
	font-size:30px;
	margin:0;
	padding:0;
	padding-left:8px;
	margin-bottom:14px;
}

h3 {
	text-transform:none;
	color: #272727;
	font-size:22px;
	margin:0;
	padding:0;
	padding-left:8px;
	margin-bottom:14px;
}

h4{
	
	margin:0;
	padding:0;
	color: #6d6d6d;
	padding-left:8px;
	padding-right:8px;
	margin-top:14px;
	font-size:16px;
	line-height:22px;
	margin-bottom:14px;
}

h5{
	clear:both;
	margin:0;
	padding:0;
	color: #272727;
	font-size:16px;
	padding-left:8px;
	padding-right:8px;
	margin-top:22px;
	margin-bottom:14px;
	display:block;
	
}

h5.top{
	margin-top:0px;
}


h6{
	font-size:16px;
	font-weight:normal;
	margin:0;
	padding:0;
	color: #020202;
	padding-left:8px;
	padding-right:8px;
	margin-top:22px;
	margin-bottom:14px;
}


p{
	margin:0;
	padding:0;
	padding-left:8px;
	padding-right:8px;
	font-size:16px;
	line-height:22px;
	color: #5c5a58;
	margin-top:12px;
	margin-bottom:14px;
}



p a{
	font-size:16px;
	line-height:22px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

p a:before{
	content:"\2192";
	color:#000;
	font-size:1.5em
}

a.functional {
	font-size:11px;
	line-height:16px;
	text-decoration:none;
}

.functional p {
	font-size:11px;
	line-height:16px;
}

.functional p  a{
	text-decoration:none;
}

hr {
	display:none;
}

.dots {
	background-image:url(/img/main/dot_pat.gif);
}

.hr {
	background-repeat:repeat-x;
	display:block;
	width:100%;
	height:1px;

}




a.backbutton{
	background-image:url(/img/main/icb_back_red.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:30px;
	line-height:26px;
	display:block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#272727;
	margin-bottom:10px;
	margin-left:6px;
}


a.backtotopbutton{
	background-image:url(/img/main/totoponcontent.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:30px;
	line-height:26px;
	display:block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#272727;
	margin-bottom:10px;
	margin-left:6px;
}


div.boxtxtblock {
	clear:both;
}


/*  ================== IMAGES ================================= */

div.imgtxtblock {
	clear:both;
}

div.ctntimg {
	padding-bottom:4px;
}

div.ctntimg  img{
	margin-bottom:4px;
}

div.fullwidth {
	margin-bottom:4px;
	margin-right:0 !important;
	margin-left:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}

div.halfwidth {
	margin-top:4px;
	margin-bottom:3px;
}

div.q1width {
	margin-top:4px;
	margin-bottom:3px;
}

div.q3width {
	margin-top:4px;
	margin-bottom:3px;
}

div.halfleft {
	clear:left;
	display:block;
	float:left;
	padding-right:14px;	
}

div.halfright {	
	clear:right;
	display:block;
	float:right;
	padding-left:14px;
}

div.q1left {
	clear:left;
	display:block;
	float:left;
	padding-right:14px;	
}

div.q1right {	
	clear:right;
	display:block;
	float:right;
	padding-left:14px;
}

div.q3left {
	clear:left;
	display:block;
	float:left;
	padding-right:0px;	
}

div.q3right {	
	clear:right;
	display:block;
	float:right;
	padding-left:0px;
	
}

div.halffloat {
	float:none;
	display:block;
	clear:both;
	padding-left:0px !important;
	padding-right:0px !important;
}



div.halffloat_left {
	float:left !important;
}

div.halffloat_right {
	float:right !important;
}

div.halffloat {
	float:none;
	display:block;
	clear:both;
	padding-left:0px !important;
	padding-right:0px !important;
}

div.q3float {
	clear:both !important;
	display:block;
	width:100%;
}

div.q3float_left {
	float:left !important;
}

div.q3float_right {
	float:right !important;
}

div.q3float_left_full {
}

div.q3float_right_full {
}

div.q1fleft_full {
}

div.q1right_full {
}

div.q1full {
}

img {
}

div.halfleft  img{
	float:left;
}

div.halfright  img{
}

div.q1left  img{
	float:left;
}

div.q1right  img{
}

div.q3left  img{
	float:left;
}

div.q3right  img{
}

div.halffloat_left img {
	float:left !important;
 }

div.halffloat_right img {
	float:right !important;
 }
 
 div.q3float_left img {
	float:left !important;
 }

div.q3float_right img {
	float:right !important;
 }
 
 div.halffloat_right div.caption{
	
	clear:none;
	float:right;
	margin-left:0 !important;
	margin-right:12px;
 }
 
 div.halffloat_left div.caption{
	
	clear:none;
	float:left;
	margin-left:12px;
	
 }
 
  div.q3float_right div.caption{
	
	clear:none;
	float:left;
	
	margin-left:8px !important;
	//margin-left:4px !important;
	margin-right:12px;
 }
 
 * + html div.q3float_right div.caption  { /* IE7 */
	margin-left:8px !important;
}
 
 div.q3float_left div.caption{
	
	clear:none;
	float:left;
	margin-left:12px;
	
 }
 
 div.halffloat_left div.caption p{
	margin:0;
	margin:0 !important;
	line-height:15px;
	
	width:316px !important;
	
	padding:0 !important;
	padding-bottom:4px !important;
 }
 
 div.halffloat_right div.caption p{
	margin:0;
	margin:0 !important;
	line-height:15px;
	
	width:316px !important;
	
	padding:0 !important;
	padding-bottom:4px !important;
 }

 div.q3float_left div.caption p{
	margin:0;
	margin:0 !important;
	line-height:15px;
	
	width:204px !important;
	
	padding:0 !important;
	padding-bottom:4px !important;
 }
 
 div.q3float_right div.caption p{
	margin:0;
	margin:0 !important;
	line-height:15px;	
	width:204px !important;
	padding:0 !important;
	padding-bottom:4px !important;
	/*padding-left:4px !important;*/
 }

div.caption {
	display:block;
	clear:both;
}


div.caption p{
	margin:0;
	line-height:15px;
	padding-bottom:4px;
}

.halfwidth  p{	
	width:305px;
}

.q1width  p{	
	width:200px;
}

.q3width  p{	
	width:200px;
}

a.icnd_action {
	display:block;
	vertical-align:middle;
	color:#111;
	background-repeat:no-repeat;
	background-position:center left;
	line-height:26px;
	padding-left:30px;
	margin-left:8px !important;	
}

div.halffloat a.icnd_action {
	margin-left:0px !important;	
}

div.q3float a.icnd_action {
	margin-left:0px !important;	
}

a.zoomin {	
	background-image:url(/img/main/icn_bigger.gif);
	color:#5c5a58 !important;
}

div.zoomout {	
	background-image:url(/img/main/icn_smaller.gif);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
	cursor:pointer;
	line-height:26px;
	min-height:26px;
	padding-left:30px;
	margin-left:8px !important;
	color:#5c5a58 !important;
	font-size:11px;
	//display:none;
}



/*  ================== TEASER ================================= */

.teaser {
	width:202px;	
	border:4px solid #92042b;
	background-color:#554131;
	background-image:url(/img/main/teaser_bg.png);
	/* ie6 can not display gradient bg */
	//background-image:none;
	padding:4px;
	float:left;
	margin-left:6px;
	margin-bottom:6px;
	height:200px;
}

.leftteaser{
	margin-left:0px !important;
}

.teaser p {
	margin:0;
	padding:0;
	padding:4px;
	padding-top:1px;
	margin-top:2px;
	margin-bottom:2px;
	font-size:11px;
	line-height:15px;
}

.teaser p  a{
	font-weight:normal;
	color:#ffffff;
	font-size:11px;
	line-height:1.6em;
}

.teaser p a:before{
	content:"";
}


.teaser a img {
	border:none;
}

/*  ================== CONTEXT-TEASER ================================= */

.context_tsr_left {
	width:202px;	
	border:4px solid #92042b;
	background-color:#e8e7e1;
	background-image:url(/img/main/cntxt_tsr_bg.gif);
	background-repeat:repeat-x;
	padding:7px;
	float:left;
	margin-left:0px;
	margin-right:14px;
	margin-bottom:6px;
	border:1px solid #b0ada9;
	color:#5c5a58 !important; 
}

.context_tsr_right {
	width:202px;	
	border:4px solid #92042b;
	background-color:#e8e7e1;
	background-image:url(/img/main/cntxt_tsr_bg.gif);
	background-repeat:repeat-x;
	padding:7px;
	float:right;
	margin-left:14px;
	margin-right:0px;
	margin-bottom:6px;
	border:1px solid #b0ada9;
	color:#5c5a58 !important; 
}

.context_tsr_left  a, .context_tsr_right  a{
	color:#5c5a58 !important; 
}

/*  ================== LIST ================================= */

.content ul {
	margin:0;
	padding:0;
	padding-left:9px;
	margin-top:16px;
	list-style-image:url(/img/main/bullet_dot.gif);
	list-style-type:none;
	clear:left;

}

.content li{
	margin:0;
	padding:0;
	margin-left:25px;
	padding-left:12px;
	padding-bottom:16px;
	font-size:16px;
	font-weight:normal;
}

/*  ================== HELPER ================================= */

.clearboth{
	clear:both;
	line-height:0;
	font-size:0;
}







/* ================== media-overview ====================================== */

div.mediaoverview {
	margin-top:8px;
	margin-bottom:8px;
}

div.mediaoverview ul{
	margin:0;
	padding:0;
	list-style-type:none !important;	
}

div.mediaoverview li.leftthumb{
	margin-left:0px !important;
}

div.mediaoverview  li{	
	display:inline;
	float:left;
	margin:0;
	padding:0;
	background:transparent;
	
}

div.mediaoverview  li{	
	width:90px;
	height:59px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
	background:transparent;
	margin-left:6px;
	margin-bottom:6px;
}

div.mediaoverview  li img{	
	margin:0;
	padding:0;
}

div.mediaoverview  li a{	
	font-size:11px;
	display:block;
	width:90px;
	height:59px;
	position:relative;
	left:0px;
	top:-62px;
	//top:-59px;
	text-decoration:none;
	margin:0;
	padding:0;
	text-align:right;
}

div.mediaoverview  li a span{		
	background:transparent;	
	background-image:url(/img/main/shade.png);
	//background:transparent;	
	//background:#000;
	color:#fff;
	margin:0;
	padding:1px;
	text-align:right;
	padding-left:4px;
	padding-right:4px;
}


div#topofpage {
	display:none;
}


div#dacontainer{
	display:none;
}



/* =============== context-relation ==================== */

.conrel a{
	margin:0;
	padding:0;
	color:#3a3a3a;
	text-decoration:none;
	line-height:20px;
	height:22px;
	min-height:22px;
	display:block;
	vertical-align:middle;
	font-size:11px;
}

.conrel a:after{
	content:"\2192";
	color:#63605c;
	font-size:1.5em
}

ul.conrel {
	margin:0;
	padding:0;
	margin-top:8px;
	margin-left:24px;
	margin-bottom:8px;
	
}

ul.conrel li{
	margin:0;
	padding:0;
	padding-left:4px;
}




div#tabbar {
	display:none;
}
/*enthaelt u.a. Links zu den anderen Bereichen*/
#tabbar_buttons {
	display:none;
}

div#searchlang {
	display:none;
}
	
div.langmenu {
	display:none;
}

div#tabcrumb {
	display:none;
}

div#subnav {
	display:none;
}

a.backbutton {
	display:none;
}

div.context_tsr_left {
	display:none;
}

div.context_tsr_right {
	display:none;
}


div.expandable div.closed{
	display:none;
}

div.expandable div.open{
	display:block !important;
}


.lst_filter {
	display:none;
}	

.evt_filter {
	display:none;
}	

.expandable_hide {
	display:none;
}

/*Slideshow-Element*/
.slideshow {
	display:none;
}

/*Bildunterschrift-Slideshow */
#buCopy {
	display:none;
}
/*Hintergrundbild*/
#scratchUeberblendung {
	display:none;
}

/*Teaser*/
.tsrsection {
	display:none;
}

/*Footer*/
#footer {
	display:none;
}

/*Leuchtpult-Elemente*/
.collection_lightbox li {
	display:inline;
	list-style:none;
	margin:10px;
}

.lbox_item img {
	border:none;
}
